@charset "utf-8";
/*全局字体*/
body { color:#666; background:#fff url(../../../images/common/bodybg.gif) repeat-x; font:12px/1.231 arial, helvetica, sans-serif; }
/*标签清零 内外默认边距*/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, tt, var, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { outline: 0; padding: 0; margin: 0; border:none; font-style:normal; font-weight:normal; }
textarea { font-size:12px; font:12px/1.231 arial, helvetica, sans-serif; }

/*标题字体样式*/
h1 { font-size:138.5%; }
h2 { font-size:123.1%; }
h3 { font-size:108%; }
h1, h2, h3 { margin:1em 0; }
h1, h2, h3, h4, h5, h6, strong {font-weight:bold; }

/*语义化标签的还原*/
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }

/*label 为手型*/

label{cursor:pointer!important; cursor:hand;}


/*表格的边框模型、相邻单元格水平和垂直距离清零*/
table { border-collapse:collapse; border-spacing:0; }
caption, th, td { font-weight: normal; text-align: left; vertical-align:top; }

/*在内容的前后插入 无元素*/
q:before, q:after { content:"" }

/*清除列表样式*/
ul, ol, li { list-style:none; }
/*链接的样式*/

a { text-decoration: none; color:#0082CB }
a:hover { text-decoration:underline;}

/*显示隐藏*/
.hidden{display:none;}

/*左右 浮动*/
.left { float:left; }
.right { float:right; }

/*伪类清除浮动方法*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html>body .clearfix { display: inline-block; width: 100%; }
* html .clearfix { /* Hides from IE-mac \*/ height: 1%;/* End hide from IE-mac */ }

/*清除浮动方法二*/
.clear { clear:both; }
/*a.说明 利用规范性命名；1.尽量全部小写;2.可以用下划线方式;3为了语义化可以大写字母命名;*/
						/*b.本框架以"co_"代表公用样式的标示*/
						
						
.bold{font-weight:bold;}
/*页面布局 栅格化标准 本框架以 5px 为单位的栅格化处理 */

/*常用固定框架*/
.co_wrap950 { width:950px; }
.co_wrap760 { width:760px; }
.co_wrap800 { width:800px; }
.co_wrap600 { width:600px; }
.co_wrap950, .co_wrap760, .co_wrap800, .co_wrap600 { margin:0 auto; }


/* 截取字段以及强制换行 */
.co_brk { overflow:hidden; word-wrap:break-word; word-break:break-all; }
.co_rip { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }


/*输入框的样式*/
input { font-family:"宋体";vertical-align:middle;}
.co_input { height:18px; border:1px solid #999999; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; padding:3px 3px 1px; line-height:18px; }
.co_inputF { color:#999999; }/*默认*/
.co_inputW { width:200px; }/*根据自己情况*/
.co_textarea { border:1px solid #999999; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; padding:3px; }
.co_textareaH { height:120px; }/*根据自己情况*/
input[type="radio"]{vertical-align:-1px;vertical-align:middle\9;}

/*搜索*//*搜索框的宽度 = co_input_tip的宽度 = co_inputW */
.co_input_tip{padding:3px; border:1px solid #cccccc;}
.co_input_tip p{ line-height:20px;height:20px; padding-left:5px;}
.co_input_tip p.bg{ background-color:#F0F0F0;}



/*icon集合*/
.co_icon50_ok,
.co_icon50_error,
.co_icon50_note,
.co_icon50_ask { background-image:url(../../../images/common/co_icon.png); background-repeat:no-repeat; width:50px; height:50px; }


/*icon集合 位置样式*/
.co_icon50_ok { background-position:-95px -5px; }
.co_icon50_error { background-position:-45px -5px; }
.co_icon50_note { background-position:5px -5px; }
.co_icon50_ask { background-position:-145px -5px; }


/*实线虚线*/
.co_line{ height:1px;  overflow:hidden; background:url(../../../images/common/co_line.gif) repeat-x;clear:both; }
.co_linedot{ height:1px; overflow:hidden; background:url(../../../images/common/co_linedot.gif) repeat-x; clear:both;}
.co_linedot2{ height:1px; overflow:hidden; background:url(../../../images/common/co_linedot2.gif) repeat-x; clear:both;}
.co_line1{ background-image: url(../../../images/common/co_line.gif); background-repeat: repeat-x; }
.co_linedot1{ background-image: url(../../../images/common/co_linedot.gif); background-repeat: repeat-x; }
.co_linedot3{ background-image: url(../../../images/common/co_linedot2.gif); background-repeat: repeat-x; }

.co_txtA{ color:#333;}
.co_txtB{ color:#666;}
.co_txtC{ color:#999;}
.co_spetxtA{ color:#ff0000;}

/*图标*/
.icon{background-image:url(../../../images/common/icon.gif);}
.icon1{ background-position:0 -95px;}
.icon2{ background-position:-30px -95px;}
.icon3{ background-position:-60px -95px;}
.icon4{ background-position:-90px -95px;}
.icon5{ background-position:-120px -95px;}
.icon6{ background-position:0 -125px;}
.icon7{ background-position:-30px -125px;}
.icon8{ background-position:-60px -125px;}
.icon9{ background-position:-90px -125px;}
.icon10{ background-position:-120px -123px; width:16px; height:16px;}
.icon11{ background-position:-150px -95px;}
.icon12{ background-position:0 -155px;}
.icon13{ background-position:-30px -155px;}
.icon14{ background-position:-60px -155px;}
.icon15{ background-position:-90px -155px;}
.icon16{ background-position:-120px -155px;}
.icon17{ background-position:-150px -155px;}
.icon18{ background-position:-150px -125px;}
.icon19{ background-position:0 -435px;}
.icon20{ background-position:-24px -434px;}
.icon21{ background-position:0 -232px;}
.icon22{ background-position:-20px -232px;}
.icon23{ background-position:-40px -232px;}
.icon24 {background-position: 0 -263px;}

/*播放器缩略图*/
.videoPic{ position:relative;}
.videoPic .pic{ display:block; width:74px;height:54px; border:1px solid #bed5f9;background:#fff; padding:1px; overflow:hidden;}
.videoPic .plicon{ width:74px; height:54px;position:absolute; left:2px; top:2px; display:block; background:url(../../../images/common/icon_play.gif) no-repeat -1000px 0;}
.videoPic .plicon:hover{ background:url(../../../images/common/icon_play.png) no-repeat 20px 11px; _background:url(../../../images/common/icon_play.gif) no-repeat 20px 11px; }
.videoPic .add{ width:16px; height:16px;position:absolute; left:2px; bottom:2px; display:block; background:url(http://sjs0.sinajs.cn/video/images/common/icon_addb.png) no-repeat; _background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://sjs0.sinajs.cn/video/images/common/icon_addb.png'); cursor:pointer;}
.videoPic .add:hover{ background:url('http://sjs0.sinajs.cn/video/images/common/icon_addr.png') no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=' http://sjs0.sinajs.cn/video/images/common/icon_addr.png');}
.videoPic .cut{ background:url('http://sjs0.sinajs.cn/video/images/common/icon_cutb.png') no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://sjs0.sinajs.cn/video/images/common/icon_cutb.png');}
.videoPic .cut:hover{ background:url('http://sjs0.sinajs.cn/video/images/common/icon_cutr.png') no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://sjs0.sinajs.cn/video/images/common/icon_cutr.png');}
.videoPic .time{width:47px; height:16px; display:block; background:#000; position:absolute; bottom:2px; right:2px; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; }
.videoPic .timetxt{width:47px; text-align:center; height:16px; line-height:16px; display:block; position:absolute; bottom:2px;right:2px; color:#fff;font-size:10px;font-family:Arial; cursor:default;}
.videoPic .hd{ width:22px;height:16px; display:block; background:#000; position:absolute; top:2px;right:2px; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; }
.videoPic .hdtxt{ width:22px;text-align:center; height:16px; line-height:16px; display:block; position:absolute; top:2px;right:2px;color:#fff;font-size:12px;font-family:Arial; cursor:default;}
.videoPic .whole{ width:33px;height:20px; display:block; background:#000; position:absolute; bottom:2px;left:2px; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; }
.videoPic .wholetxt{ width:33px;text-align:center; height:20px; line-height:20px; display:block; position:absolute; bottom:2px;left:2px;color:#fff;font-size:12px;font-family:Arial; cursor:default;}
.videoPic .vnumbg{height:20px; display:block; background:#000; position:absolute;left:2px;bottom:2px; filter:alpha(opacity=50); opacity:0.5;}
.videoPic .nvnumtxt{ height:20px; line-height:20px; font-family:"宋体"; color:#fff;position:absolute;bottom:2px;left:2px;text-align:center; display:block;cursor:default;}



/* 74px宽 播放器缩略图*/
.vp74{ width:78px;}
.vp74 .pic{ width:74px;height:54px;}
.vp74 a.plicon{ width:74px; height:54px;}
.vp74 a.plicon:hover{ background-position: 22px 12px; }
.vp74 .time{_bottom:4px;}
.vp74 .timetxt{_bottom:4px;}

/* 86px宽 播放器缩略图*/
.vp86{ width:90px;}
.vp86 .pic{ width:86px;height:63px;}
.vp86 a.plicon{ width:86px; height:63px;}
.vp86 a.plicon:hover{ background-position: 28px 16px; }
/* 100px宽 播放器缩略图*/
.vp100{ width:104px;}
.vp100 .pic{ width:100px;height:100px;}
.vp100 a.plicon{ width:100px; height:100px;}
.vp100 a.plicon:hover{ background-position: 35px 35px; }
.vp100 .vnumbg{ width:100px;}
.vp100 .nvnumtxt{width:100px;}

/* 120px宽 播放器缩略图*/
.vp120{ width:124px;}
.vp120 .pic{ width:120px;height:90px;}
.vp120 a.plicon{ width:120px; height:90px;}
.vp120 a.plicon:hover{ background-position: 45px 30px; }
.vp120 .vnumbg{ width:120px;}
.vp120 .nvnumtxt{width:120px;}

/*157x117播放器缩略图*/
.vp157{ width:161px;}
.vp157 .pic{ width:157px;height:117px;}
.vp157 a.plicon{ width:157px; height:117px;}
.vp157 a.plicon:hover{ background-position: center center; }
.vp157 .time2{ width:157px;}
.vp157 .time2txt{width:157px;}
.vp157 .vnumbg,.vp157 .nvnumtxt{ width:157px;_bottom:1px;}
.vp157 .whole,.vp157 .wholetxt,.vp157 .time,.vp157 .timetxt{_bottom:1px;}
/*157x117播放器缩略图*/
.vp157_b{ width:161px;background:url(../../../images/common/bg_albumvpic.gif) no-repeat 5px -29px; padding-top:4px;}
.vp157_b .pic{ width:157px;height:117px;}
.vp157_b a.plicon{ width:157px; height:117px;}
.vp157_b a.plicon:hover{ background-position: center center; }
.vp157_b .time2{ width:157px;}
.vp157_b .time2txt{width:157px;}
.vp157_b .vnumbg,.vp157_b .nvnumtxt{ width:157px;_bottom:1px;}
.vp157_b .whole,.vp157_b .wholetxt,.vp157_b .time,.vp157_b .timetxt{_bottom:1px;}
.vp157_b .hd,.vp157_b .hdtxt{ top:6px} 
/* 专辑缩略图*/
.albumVPic {position:relative;}
.albumVPic .album{ display:block; background:url(../../../images/common/bg_albumvpic.gif) no-repeat 4px 0;}
.albumVPic .album img{width:78px; height:58px; padding-top:4px; overflow:hidden;}
.albumVPic .vnumbg{width:78px; height:16px; display:block; background:#000; position:absolute;left:0;bottom:0; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5;}
.albumVPic .nvnumtxt{width:78px; height:16px; line-height:16px; font-family:"宋体"; color:#fff;position:absolute;bottom:0;left:0;text-align:center; display:block;cursor:default;}
.albumVPic .hd{ width:22px;height:16px; display:block; background:#000; position:absolute; top:4px; top:4px\9;right:0; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; }
.albumVPic .hdtxt{ width:22px;text-align:center; height:16px; line-height:16px; display:block; position:absolute; top:4px;right:0;color:#fff;font-size:12px;font-family:Arial; cursor:default;}

/* 78px宽 专辑缩略图*/
.avp78{width:78px;}
.avp78 .album{ background-position: 4px 0;}
.avp78 .album img{width:78px; height:58px;}
.avp78 .vnumbg{width:78px;}
.avp78 .nvnumtxt{ width:78px;}

/* 126px宽 专辑缩略图*/
.avp126{width:126px;}
.avp126 .album{ background-position: 4px 6px;}
.avp126 .album img{width:126px; height:90px;}
.avp126 .vnumbg{width:126px; height:24px;}
.avp126 .nvnumtxt{ width:126px; height:24px; line-height:24px;}
/* 120px宽 专辑缩略图*/
.avp120{width:120px;}
.avp120 .album{ background-position: 3px -18px;}
.avp120 .album img{width:120px; height:90px;}
.avp120 .vnumbg{width:120px; height:20px;}
.avp120 .nvnumtxt{ width:120px; height:20px; line-height:20px;}

/* 120px(b)宽 专辑缩略图*/
.avp120_b{width:124px;}
.avp120_b .album{ background-position: 4px -18px;}
.avp120_b .album img{width:120px; height:90px; padding:1px;border:1px solid #BED5F9; margin-top:4px;}
.avp120_b .nvnumtxt,.avp120_b .vnumbg{ width:120px; height:20px; line-height:20px; left:2px; bottom:2px;}
.avp120_b .hd,.avp120_b .hdtxt{right:2px; top:6px;}
/* 157px(b)宽 专辑缩略图*/
.avp157{width:161px;}
.avp157 .album{ background-position: 5px -29px;}
.avp157 .album img{width:157px; height:117px; padding:1px;border:1px solid #BED5F9; margin-top:4px;}
.avp157 .nvnumtxt,.avp157 .vnumbg{ width:157px; height:20px; line-height:20px; left:2px; bottom:2px;_bottom:1px;}
.avp157 .hd,.avp157 .hdtxt{right:2px;_right:1px; top:6px;}


/*视频模式切换*/
.videotitle{clear:both;color:#999;position:relative;}
.videotitle em,.videotitle em.cur,.videotitle span.posi,.videotitle span.cur{width:20px;height:14px;overflow:hidden;position:absolute;top:10px;cursor:pointer;text-indent:-999em;background:url(../../../images/common/icon.gif);}
.videotitle em{background-position:-24px -195px;right:30px;}
.videotitle em.cur{background-position:0 -195px;right:30px;}
.videotitle span.posi{background-position:-72px -195px;right:0;}
.videotitle span.cur{background-position:-48px -195px;right:0;}
.seReorder .videotitle  span.posi{ top:0;}

/*层*/

.vlayer{border:1px solid #9fc4fe; background:#fff;}
.vlayer .top{ background:#e8f5ff; height:25px; line-height:25px; color:#0082cb; font-weight:bold; padding:0 5px;}
.vlayer  .top em{float:right; margin-top:8px;}

.vlayer .content{ padding:20px;}
/*模拟alert弹出层*/
.vlayer .tipsBox{font-size:14px; line-height:22px; color:#666; padding:10px 0 0 10px;}
.vlayer .tipsBox .tipsBox_l{float:left;width:50px; margin-right:5px;}
.vlayer .tipsBox .tipsBox_r{float:left;width:190px;  padding-top:15px;}
.vlayer .tipsBox .tipsBox_r strong{ padding-bottom:10px; display:block;}

.vlayer .layerBtn{text-align:left; padding-left:96px;}
.vlayer .layerBtn a{margin:20px 5px;}
.vlayer .vShare h2{font-size:12px;font-weight:normal;}
.vlayer .vShare .inputTest input{width:315px; padding:2px 5px; height:18px; line-height:18px; border:1px solid #9fc4fe; color:#9a9b9b; margin-right:5px; vertical-align:top;}/* vertical-align:9px;*vertical-align:-6px;*/
.vlayer .vShare .inputTest{ margin-bottom:5px;}
.vlayer .inform .tip{ text-align:right;line-height:20px;}
.vlayer .inform .tip span{ color:#cc0000; margin-right:2px; vertical-align:-4px;font-size:16px;}
.vlayer .inform table{font-size:14px;}
.vlayer .inform table td,.vlayer .inform table th{ line-height:20px; padding:4px 0;}
.vlayer .inform th{ line-height:20px;width:75px; vertical-align:top; text-align:right;}
.vlayer .inform .informC { height:75px; width:312px;}
.vlayer .inform .code {width:88px;}
.vlayer .inform .address{width:312px;}
.vlayer .inform td label{ margin-right:10px;}
.vlayer .inform th .must{color:#cc0000; margin-right:5px;font-size:16px; vertical-align:-2px;}
.vlayer .inform .yzm img{ vertical-align:-5px;}
.vlayer .inform .yzm a{ margin-left:20px;font-size:12px;}
.vlayer .inform .submit{ display:inline-block;width:59px; height:25px; background:url(../../../images/common/informbtn.gif); margin-right:5px; *vertical-align:-5px;}
.vlayer .inform .btn{border-top:1px solid #dadada; padding-top:12px; height:25px; margin-top:30px; text-align:center;}
.vArrows{ padding-top:6px; background:url(../../../images/common/arrows.gif) no-repeat 0 -1px;width:445px;}
.vArrows .vlayer{ border-top:none; width:443px;}
.vArrows .vlayer .content{ padding-top:12px;}
.vArrows .vlayer .content h2{ margin:6px 0;}


.vArrows2{ padding-top:6px;_padding-top:7px; background:url(../../../images/common/arrows2.png) no-repeat 0 0;_background:url(../../../images/common/arrows2.gif) no-repeat 0 0;width:178px; z-index:99999}
.vArrows2 .vUp{ padding:14px;}
.vArrows2 .vUp p{ line-height:20px;}
.vArrows2 .vlayer{ border-top:none; width:176px;}
.vArrows2 .co_linedot2{ margin:6px auto;}
.vArrows2 .vUpBox{ color:#0082cb; height:22px; line-height:22px; background:url(../../../images/common/icon.gif) -229px -299px; padding-left:15px;}
.vArrows2 .vUpBox strong{ margin-right:18px; cursor:pointer;}
.vArrows2 .vUpBox span{ margin-right:8px; font-family:"宋体"}

.vArrows2 .vlayer .content{ padding-top:12px; background:#fff;}
.vArrows2 .vlayer .content h2{ margin:6px 0;}